cancel
Showing results for 
Search instead for 
Did you mean: 

roopakkpal
Node
since ‎06-30-2022
‎06-30-2022

User Statistics

  • 1 Posts
  • 0 Solutions
  • 0 Kudos given
  • 0 Kudos received

User Activity

Neo4j won't start after accidentally upgrading it from 4.2.4 to 4.4.8. Gives below error.     Caused by: org.neo4j.kernel.impl.transaction.log.entry.UnsupportedLogVersionException: Log file contains entries with prefix 4, and the highest supported pr...